<footer class="root__footer">
    <div class="footer">
        <div class="container">
            <div class="footer__row">
                <nav class="footer__nav footer-nav">
                    <div class="footer-nav__title">Категории</div>
                    <div class="footer-nav__main">
                        <ul class="footer-nav__group">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Электроника</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Бытовая техника</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Компьютеры</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Автотовары</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Спорт и отдых</a>
                            </li>
                        </ul><!-- .footer-nav__group -->
                        <ul class="footer-nav__group">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Электроника</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Бытовая техника</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Компьютеры</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Автотовары</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Спорт и отдых</a>
                            </li>
                        </ul><!-- .footer-nav__group -->
                        <ul class="footer-nav__group">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Электроника</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Бытовая техника</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Компьютеры</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Автотовары</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Спорт и отдых</a>
                            </li>
                        </ul><!-- .footer-nav__group -->
                    </div>
                </nav><!-- .footer__nav -->
                <div class="footer__content">
                    <a href="/" class="footer__logo">
                        <img src="img/logo.svg" class="img-fluid" alt="">
                    </a><!-- .footer__logo -->
                    <div class="footer__subscribe">
                        <div class="footer__label">Будьте в курсе новостей и акция в нашем интернет-магазине</div>
                        <div class="footer__form">
                            <form>
                                <div class="form-inline">
                                    <input type="text" name="subscribe" class="form-inline__input" placeholder="Ваш электронный адрес" value="">
                                    <button type="button" class="form-inline__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#compass" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div><!-- .footer__subscribe -->
                    <div class="footer__social footer-social">
                        <a href="#" class="footer-social__item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="footer-social__item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="footer-social__item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .footer__social -->
                </div><!-- .footer__content -->
            </div>
        </div>
    </div><!-- .footer -->
    <div class="footer-secondary">
        <div class="container">
            <div class="footer-secondary__row">
                <div class="footer-secondary__text">Интернет-каталог Vimall © 2020 - 2022</div>
                <a href="#" class="footer-secondary__privacy">Политика конфидициальности</a>
            </div>
        </div>
    </div><!-- .footer-secondary -->
</footer><!-- .root__footer -->


